---
Präsentationsformen:
  - Agende
  - Almanach
  - Amtsdruckschrift
  - Anthologie
  - Ars moriendi
  - Arzneibuch
  - Atlas
  - Bibliographie
  - Brevier
  - Briefsammlung
  - Dissertationensammlung
  - Einblattdruck
  - Emblembuch
  - Entscheidungssammlung
  - Enzyklopädie
  - Flugschrift
  - Kochbuch
  - Konkordanz
  - Lexikon
Textsorte:
  - Akademieschrift
  - Anekdote
  - Anleitung
  - Annalen
  - Anstandsliteratur
  - Anzeige
  - Beichtspiegel
  - Bericht
  - Bibel
  - Biographie: [Vita, Heiligenvita, Autobiographie]
  - Brief
  - Briefsteller
  - Dissertation
  - Drama: [Fastnachtsspiel, Jesuitendrama, Komödie, Schauspiel, Tragödie]
  - Einführung
  - Gesetz: [Edikt]
  - Kalender
  - Kolportageliteratur
  - Ordensliteratur
  - Sprichwortsammlung
  - Zeitschrift
  - Zeitung
  - Zitatensammlung
  - Lyrik: [Versepos, Verserzählung, Ballade, Elegie, Epigramm, Epikedeion, Lied, Kirchenlied]
Themen:
  - Akustik
  - Alchemie
  - Altertumskunde
  - Anatomie
  - Archäologie
  - Architektur
  - Astrologie
  - Astronomie
  - Bergbau
  - Botanik
  - Chemie
  - Chiromatie
  - Chirurgie
